man(1)

NAME
/spellcheck

DESCRIPTION
Enable or disable spellchecking, or set the language.

SYNOPSIS
/spellcheck on|off

/spellcheck list

/spellcheck lang <locale>

ARGUMENTS

on|off
    Enable or disable spellchecking.

list
    List available dictionaries recognized by Enchant.

lang <locale>
    Set the spellcheck language (en_US).